.fp-form table.tbl-cols-1 { width: 100%; }
.fp-form table.tbl-cols-1 th { width:20%;  }
.fp-form table.tbl-cols-1 td.fp { width:85%; }
.fp-form th { height: 26px; padding-bottom: 8px; vertical-align: top; }
.fp-form td.fp { height: 26px; vertical-align: middle; padding-bottom: 8px; }
.fp-form td.hlp { height: 26px; vertical-align: middle; padding-bottom: 8px; display:table-cell; }
.fp-form .submit { margin-top: 10px; }

.fp-form td.fp input[type="text"],
.fp-form td.fp input[type="password"],
.fp-form td.fp input[type="email"],
.fp-form td.fp input[type="search"] { width:100%; }
.fp-form textarea { width:300px; height: 100px; }

.fp-form-required { color: #af1a1e; position: relative; top: 4px; font-size: 18px; font-weight: normal; }
.form-description,
.fp-form-description-legend { color: #5B5A5A; display: block; font-size: 11px; line-height: 17px; }
.form-description { margin-bottom: 2em; }

.fp-checkboxes,
.fp-radiobuttons { padding-top: 6px; }

.fp-checkbox,
.fp-radiobutton { display: block; clear: both; position: relative; left: 0; top: 0; z-index: 1; padding-bottom: 8px; float: left; }
  
.fp-checkbox label,
.fp-radiobutton label { padding-left: 20px; }

.fp-radiobutton .ui-state-default,
.fp-checkbox2 .ui-state-default,
.fp-checkbox .ui-state-default { border: 0 none; background: none; font-weight: normal; }

.ui-autocomplete { text-align: left; }

  a.inline-icon.help-icn { background: url("../img/icons/icons3.png") no-repeat scroll -144px -2px; width: 11px; margin-left: 6px; }
  a:hover.inline-icon.help-icn { background-position: -144px -31px; }
  
  .fp-checkbox-block { display: block !important; height: 18px; margin: 4px 0 0 0; }
  .check-all .fp-checkbox-block { margin-top: 0; margin-right: 5px; }
  .cp-checkbox .ui-state-default { font-weight: normal; }
 
/* COMBO BOX */
.compo-common { position: absolute; width: 100%; }

.compo-combobox {
  height: 26px;
  font: 11px Arial, helvetica, sans-serif;
  color: #5b5a5a;
  line-height: 26px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  left: 0;
  top: 0;
}
.compo-combobox .combo-icon {
  height: 26px;
  width: 29px;
  background: transparent url(../img/form/textinput-combo.png) no-repeat -421px -31px;
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 0;
}
.compo-combobox .combo-text {
  display: block;
  height: 26px;
  overflow: hidden;
  padding: 0 0 0 10px;
  background: transparent url(../img/form/textinput-combo.png) no-repeat 0 -1px;
}
.combo-dropdown {
  position: absolute;
  z-index: 40000;
  font-size: 11px;
  line-height: 15px;
  /*background: url(../img/form/combo/combo.png) no-repeat left top;*/
}

.combo-dropdown ul, .combo-dropdown li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.combo-dropdown ul {
	padding-top: 13px;
}

.combo-dropdown ul a {
  display: block;
  padding: 3px 20px;
  text-decoration: none;
  text-align: left;
}

.combo-dropdown ul a:hover,
.combo-dropdown ul a.ui-state-active {
  background: #efefef;
  color: #5b5a5a;
}

.combo-dropdown-bg-tr {
	border-left: 1px solid #d6d8d8;
	border-right: 1px solid #d6d8d8;
	background: #fff;
}

.combo-dropdown .compo-scroll {
	height: 220px;
	overflow: auto;
	width: auto !important;
}

.combo-dropdown .jspContainer {
	margin-left: 0 !important;
	width: auto !important;
}
.combo-dropdown .jspPane {
	width: 100% !important;
	left: 0 !important;
	margin-left: 0 !important;
}
.combo-dropdown .jspVerticalBar {
	border-right: none;
	right: 0;
}

.compo-bottom { display: block; height: 13px; /*margin-right: 25px;*/ position: relative; left: 0; top: 0; z-index: 1; }
.compo-bottom-inner { /*width: 25px; height: 13px; position: absolute; right: -25px; top: 0; z-index: 2;*/ display: none; }

.compo-bottom,
.compo-bottom-inner {
	/*background: url(../img/form/combo/combo.png) no-repeat -1px 100%;*/
	background: #fff;
	border: 1px solid #d6d8d8;
	border-top: none;
	border-radius: 0 0 10px 10px;
}

/* checkbox */
.compo-checkbox { margin-top: 0; }
.compo-checkbox .custom-label {  line-height: 17px; }

.compo-checkbox .ui-button { padding-left: 2px; background: url(../img/form/spreadsheet/checkboxes-18-modern.png) no-repeat 0 0; display: inline-block; color: #5b5a5a; }
/* .cp-checkbox-label .ui-button { padding-left: 15px; } */
.cp-checkbox-label .ui-button { padding-left: 20px; }

.compo-checkbox .ui-state-default  { background-position: 0 0; }
.cp-checkbox-label .ui-state-default { border: 0 none; }

.compo-checkbox .ui-state-active                { background-position: 0 -180px; }
.compo-checkbox .ui-button { text-align:left; }
.compo-checkbox .ui-button .ui-button-text {
	/* color: #000; */ font-size: 11px; font-family: Arial, helvetica, sans-serif;
	padding-top: 4px; padding-left: 5px;
}

/* radio */
.compo-radiobutton .ui-button { padding-left: 24px; background: url(../img/form/radiobutton-14-modern.png) no-repeat 0 0; padding-top: 0px; padding-bottom: 0px; font-size: 11px; font-family: Arial, helvetica, sans-serif; height: 15px; line-height: 15px; display: inline-block; color: #5B5A5A; }
.compo-radiobutton .ui-state-default  { background-position: 0 0; }
.compo-radiobutton .ui-state-hover    { background-position: 0 -60px; }
.compo-radiobutton .ui-state-focus    { background-position: 0 -60px; }
.compo-radiobutton .ui-state-disabled { background-position: 0 -240px; }

.compo-radiobutton .ui-state-active                { background-position: 0 -180px; }
.compo-radiobutton .ui-state-hover.ui-state-active, .compo-radiobutton:focus label { background-position: 0 -120px; }
.compo-radiobutton .ui-state-disabled.ui-state-active { background-position: 0 -300px; }

.compo-radiobutton .ui-button-text-icon-primary { position: relative; left: 0; top: 0; z-index: 10; }
.compo-radiobutton .ui-button-text-icon-primary .ui-button-text { padding-left: 25px; }
   
.compo-radiobutton .ui-button .ui-button-text { /* color: #000; */ padding: 0; margin-top: 2px; }
.compo-radiobutton .ui-state-disabled .ui-button-text { color: #666; }

/* tooltips */
.alert-tooltip-inner,
.alert-tooltip { background: url(../img/slidding-doors/red-tooltip.png) no-repeat; }
  
.alert-tooltip        { background-position: 100% 100%; padding-right: 5px; }
.alert-tooltip-inner  { background-position: 0 0; line-height: 21px; padding-left: 10px; padding-right: 5px; font-size: 1.1em; color: #fff; }
  
.alert-tooltip-arrow { width: 19px; height: 7px; display: block; position: absolute; left: 12px; top: -7px; background: url(../img/slidding-doors/arrow-top.png) no-repeat; z-index: 1; }
  
textarea,
.text-input {
	font: 11px Arial, helvetica, sans-serif;
	color: #5b5a5a;
	border: 1px solid #cdcecf;
	border-radius: 12px;
	background-color: #f8f8f8;
	padding: 5px 10px;
}

#uploadfoto .fp-form td.fp label {float: none }
#uploadfoto h2 { font-size: 150%; color: #000; font-weight: normal; /*margin-left: -13px; */position: relative; left: -15px; padding: 5px 0 10px; background: url(../img/bgs/upload-h2.gif) no-repeat 0 0;}
#uploadfoto h2 span { color: #FFF; padding: 0 25px 0 40px; }
#uploadfoto .upload-hlp-title {padding: 0 0 10px; font-size: 140%; color: #4d4d4d;}
#uploadfoto .padding{ padding: 5px 30px 10px 75px; }
#uploadfoto.upload-attach .padding { padding-left: 20px; }
#uploadfoto .photo-album-select { position: absolute; right: 0; top: 0; width: 215px; padding-right: 30px; }

.upload-info { margin-bottom: 10px; line-height: 20px; }
#powNoScriptDiv { border:1px  solid #FF0000;display:block;padding:5px;text-align:left; background: #FDF2F2;color:#000; }

#photoSelect .tabs-s-nav { width: 340px; padding-bottom: 10px; }
#photoSelect .tab-1-cont { padding-bottom: 0; }

#photoSelect { width: 100%; }
#photoSelect .col1 { width: 420px; }
#photoSelect .vtop { vertical-align: top; }
#photoSelect .tbl-cols-1 .fp { width: 180px; }
#photoSelect .form-attach { width: 380px; }
#photoSelect .form-attach td.fp { padding-bottom: 5px; }
#photoSelect #shootBtn, #photoSelect #shootLoader { position: absolute; right: 150px; top: 470px; }
#photoSelect .tip { padding-top: 10px; }
#photoSelect #divusePhotoBtn { position: absolute; bottom: 40px; right: 150px; }
#photoSelect .bigbtn.hdn, #photoSelect .bigbtn-next.hdn { display: none; }
#photoSelect .fp-form table.tbl-cols-1 th { width: 0; }
#photoSelect .fp-form.form-attachhelper table.tbl-cols-1 th { width: 80px; }
#photoSelect .duplicate-upload { width: 220px; margin-bottom:5px; }

#EmailAddadminForm #EmailSender, #EmailAddadminForm #EmailSubject { width:300px; }
#UsersSubscriberSubscribeForm th { width:130px; }
#UsersSubscriberSubscribeForm td.fp { width:auto; }
#UsersSubscriberEmail { width:225px; }

 /* send messages */
#MessagesContentText { width:420px; height:80px; }
#MessageAddForm .msg-input { width:413px; }
#compo-textarea-MessagesContentText #MessagesContentText { width:410px; }
#MessageAddForm #saveConcept { right: 380px; background: none; color: #af1a1e; border: none; padding: 0; line-height: normal; margin-top: 13px; }
#MessageAddForm #saveConcept:hover { color: #000; }
#MessageAddForm #saveConcept .txt-submit { width: 180px; }
#MessageAddForm #divsubmitMessageAddForm { margin-right: 17px; }